@font-face {
  font-family: Lexend;
  src: url('../fonts/Lexend-VariableFont_wght.woff2') format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bitter-n;
  src: url('../fonts/Bitter-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bitter-n;
  src: url('../fonts/Bitter-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bitter-n;
  src: url('../fonts/Bitter-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bitter-n;
  src: url('../fonts/Bitter-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --body-font: Montserrat, sans-serif;
  --body-font-color: #afafaf;
  --brand-color: #84d6ff;
  --heading-font: Montserrat, sans-serif;
  --heading-font-color: #fff;
  --footer-background: #84d6ff;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  font-family: var(--body-font);
  color: var(--body-font-color);
  background-color: #000;
  font-size: 16px;
  line-height: 24px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

.container-1200px {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.navbar-inner-div {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-link {
  max-width: 200px;
}

.navbar-img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  max-height: 100px;
}

.cta-btn {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--brand-color);
  font-family: var(--heading-font);
  color: var(--heading-font-color);
  text-transform: uppercase;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  font-size: 18px;
  font-weight: 700;
  transition: all .28s;
  display: flex;
}

.cta-btn:hover {
  box-shadow: 0 1px 8px 3px var(--brand-color);
  transform: scale(1.05);
}

.cta-btn.footer-cta {
  color: #000;
  background-color: #fff;
}

.cta-btn._2 {
  color: #fff;
  background-color: #e00000;
}

.navbar-outer-div {
  padding-top: 16px;
  padding-bottom: 16px;
}

.arrow-img {
  width: 24px;
  height: 24px;
  display: none;
}

.arrow-img.inverty {
  filter: invert();
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.background-1 {
  background-color: #2e2532;
}

.section.footer-background {
  background-color: var(--footer-background);
}

.section.hero {
  padding-top: 0;
  padding-bottom: 0;
}

.grid-1-1 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-1-1.hero {
  grid-template-columns: 1.4fr 1fr;
}

.image-hero {
  width: 100%;
  height: 100%;
}

.image-hero.about {
  max-width: 400px;
}

.flex-8 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.flex-48 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.flex-48.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-48.centered {
  justify-content: flex-start;
  align-items: center;
}

.uppercase-span {
  color: var(--brand-color);
  text-transform: uppercase;
  font-weight: 700;
}

.h1-hero {
  font-family: var(--heading-font);
  color: var(--heading-font-color);
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.flex-24 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.flex-24.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.form-embed {
  width: 100%;
  max-width: 800px;
  font-family: var(--body-font);
  color: #000;
  text-align: center;
}

.form-styles {
  display: none;
}

.subtext {
  font-family: var(--heading-font);
  color: var(--brand-color);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
}

.subtext.foot-color {
  color: #000;
}

.subtext.span-brand-2 {
  color: var(--brand-color);
}

.subtext.text-color-white {
  color: var(--heading-font-color);
}

.grid-item, .text-align-center {
  text-align: center;
}

.h2 {
  font-family: var(--heading-font);
  color: var(--brand-color);
  font-weight: 700;
  line-height: 1.2;
}

.h2.text-align-center.text-color-white {
  color: var(--heading-font-color);
}

.h2.foot-color {
  color: #fff;
}

.h2.max-width-xx-mob.text-color-white {
  color: var(--heading-font-color);
}

.slide-nav-10 {
  text-align: center;
  margin-top: 25px;
  font-size: 11px;
}

.transformation-img {
  border-radius: 12px;
  width: 100%;
  height: 100%;
}

.left-arrow {
  width: 48px;
  height: 48px;
  margin-bottom: 0;
  bottom: 3px;
  left: 144px;
}

.slider {
  background-color: #0000;
  width: 100%;
  max-width: 950px;
  height: auto;
  margin-bottom: 0;
}

.slide-nav {
  color: #efa37d;
  background-color: #fff0;
  margin-top: 48px;
  margin-bottom: 0;
  position: static;
}

.right-arrow {
  color: #000;
  width: 48px;
  height: 48px;
  margin-bottom: 0;
  bottom: 3px;
  right: 144px;
}

.sliderwrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 21px;
  padding-right: 21px;
  display: grid;
}

.sliderwrap._1col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.icon {
  color: #fff;
  background-color: #eb4b33;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-bottom: 0;
  font-size: 19px;
  display: flex;
}

.icon.left, .icon.right {
  background-color: var(--brand-color);
  color: #000;
}

.lightbox-img {
  width: 100%;
  height: 100%;
}

.app-icon {
  width: 80px;
  height: 80px;
}

.foot-logo-img {
  object-fit: contain;
  width: 100%;
  max-width: 180px;
  height: 100%;
  max-height: 65px;
}

.flex-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.flex-32.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-32.center {
  justify-content: flex-start;
  align-items: center;
}

.flex-12 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.col-right-footer {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.footer-logos-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.social-icon-link {
  color: #fff;
  width: 28px;
  transition: all .2s;
}

.social-icon-link:hover {
  color: #000;
}

.social-icon-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-disclaimer-txt {
  font-family: var(--heading-font);
  color: #000;
  text-align: right;
  font-size: 12px;
  line-height: 20px;
}

.footer-disclaimer-txt.brand-bold {
  text-transform: uppercase;
  font-weight: 700;
}

.footer-disclaimer-txt.is-underline {
  text-decoration: underline;
  transition: all .2s;
}

.footer-disclaimer-txt.is-underline:hover {
  color: #fff;
}

.copyright-text-wrap {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  display: flex;
}

.terms-links {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.flex-4 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.flex-4.centered {
  justify-content: flex-start;
  align-items: center;
}

.span-brand {
  color: var(--brand-color);
}

.reward-about {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nasm-logo {
  width: 120px;
}

.image-hero-2 {
  width: 100%;
  height: 100%;
}

.h1-hero-2 {
  max-width: 900px;
  font-family: var(--heading-font);
  color: var(--heading-font-color);
  text-align: center;
  font-size: 32px;
}

.image-hero-3 {
  object-fit: contain;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
  margin-top: -62px;
}

.text-align-center-mob.hero {
  max-width: 500px;
}

.rt-privacy {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.rt-privacy a {
  color: #fff;
  text-decoration: underline;
}

.field-label {
  color: #fff;
  margin-bottom: .5rem;
  font-family: Montserrat, sans-serif;
  font-size: .875rem;
  line-height: 1.5;
}

.success-text {
  font-weight: 600;
}

.success-message {
  background-color: #f4f4f4;
  padding: 1.5rem;
}

.form-contact {
  max-width: 600px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.form-col {
  width: 100%;
}

.form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form-row {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.form_input {
  color: #000;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: .5rem;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .875rem;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  transition: all .3s;
  box-shadow: 0 1px 2px #1018280d;
}

.form_input:focus {
  color: #101828;
}

.form_input::placeholder {
  color: #667085;
}

.form_input.select {
  color: #101828;
  background-color: #fff;
}

.form_input.text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.top-banner {
  z-index: 999;
  background-color: var(--brand-color);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  display: none;
  position: static;
}

.top-banner-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #000;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  padding: 8px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  display: flex;
}

.text-block-13 {
  flex-flow: column;
  max-width: 693px;
}

.cta-button-2 {
  color: #000;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #f4c142;
  border-radius: 78px;
  margin-top: 0;
  padding: 18px 30px;
  font-size: 18px;
  font-weight: 700;
}

.cta-button-2.black-copy {
  background-color: #000;
}

.cta-button-2.black-copy.topbar {
  background-color: #fff;
  padding: 8px 16px;
  font-size: 16px;
}

.device-title-wrap {
  border: 1px solid var(--brand-color);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #000;
  border-radius: 42px;
  margin-bottom: 25px;
  padding: 11px;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  box-shadow: 0 -1px 5px #0000001a, 0 2px 5px #0000001a;
}

.iphone-mockup {
  z-index: 1;
  height: 100%;
  position: relative;
}

.device-description-wrap {
  color: #cbc7cb;
  margin-top: 16px;
  font-size: 18px;
}

.play-pause-button-3 {
  display: none;
}

.iphone-screen {
  z-index: 0;
  object-fit: cover;
  border-radius: 6%;
  width: 93%;
  height: 95%;
  position: absolute;
  top: 2.4%;
  left: 3.5%;
}

.iphone-grid-2 {
  grid-column-gap: 64px;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: start stretch;
}

.iphone-shape {
  z-index: 999;
  height: 90%;
  position: relative;
}

.text-color-white {
  color: var(--heading-font-color);
}

.img-meet {
  aspect-ratio: 1;
  border: 1px solid #d2c9b7;
  border-radius: 12px;
  box-shadow: 2px 8px 19px #0000001a, 10px 32px 34px #00000017, 22px 73px 46px #0000000d, 40px 129px 54px #00000003;
}

.ai-app-previews {
  max-width: 500px;
}

.signature-img {
  max-width: 180px;
}

.social-icon-link-ai-friend {
  color: #000;
  width: 24px;
  height: 24px;
  transition: opacity .2s;
}

.social-icon-link-ai-friend:hover {
  opacity: .7;
}

.expand-line {
  background-color: #ab5d5e;
  width: 16px;
  height: 1px;
}

.expand-line.vertical {
  width: 1px;
  height: 16px;
  position: absolute;
}

.expandable-open {
  transform-origin: 50% 0;
}

.app-features-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.img-hero-ai {
  border: 1px solid #868686;
  border-radius: 12px;
  box-shadow: 2px 8px 19px #0000001a, 10px 32px 34px #00000017, 22px 73px 46px #0000000d, 40px 129px 54px #00000003;
}

.grid-why-ai {
  z-index: 10;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1100px;
  display: grid;
  position: relative;
}

.app-feature-div {
  text-align: center;
  max-width: 250px;
  position: absolute;
  inset: -3% auto auto 0%;
}

.app-feature-div._3 {
  top: 72%;
  left: 4%;
}

.app-feature-div._6 {
  inset: auto 16% -6% auto;
}

.app-feature-div._4 {
  inset: 2% -2% auto auto;
}

.app-feature-div._5 {
  inset: 38% 5% auto auto;
}

.app-feature-div._2 {
  top: 33%;
  left: 0%;
}

.app-feature-div._1 {
  top: -4%;
  left: -5%;
}

.flex-12-ai-friend {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.flex-12-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.flex-12-ai-friend.flex-left-ai-friend {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-8-ai-friend {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.flex-8-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.navbar-logo-ai-friend {
  max-width: 200px;
}

.icon-app-feature-ai-friend {
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  display: flex;
}

.paragraph-ai-friend {
  color: #3e5172;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.4;
}

.paragraph-ai-friend.text-style-light-ai-friend {
  font-weight: 300;
}

.paragraph-ai-friend.text-style-light-ai-friend.text-color-grey-ai-friend {
  color: #6e6e6e;
  line-height: 1.5;
}

.paragraph-ai-friend.text-style-light-ai-friend.text-color-ai-red {
  color: #ab5d5e;
}

.paragraph-ai-friend.text-align-center-ai-friend {
  text-align: center;
}

.paragraph-ai-friend.text-align-center-ai-friend.text-color-grey {
  color: #828282;
}

.paragraph-ai-friend.is-small-ai-friend {
  font-size: 16px;
}

.paragraph-ai-friend.footer-variant {
  color: #eb787a;
  text-align: center;
  max-width: 460px;
}

.paragraph-ai-friend.footer-variant.is-small {
  font-size: 12px;
}

.paragraph-ai-friend.footer-variant._2 {
  color: #000;
}

.why-ai-box {
  background-color: #faeded;
  border-radius: 12px;
  padding: 32px;
}

.faq-wrap {
  max-width: 950px;
}

.meet-box {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #faeded;
  border-radius: 12px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-ai-friend {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-ai-friend.hero-v3 {
  background-color: #000;
  background-image: url('../images/Frame-1244830061.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 100px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-ai-friend.success {
  display: none;
}

.meet-ai-label {
  color: #3e5172;
  letter-spacing: .1rem;
  border: 1px solid #5d7aab;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  font-size: 18px;
  display: flex;
}

.meet-ai-label.footer-variant {
  color: #b70c28;
  border-color: #5d7aab;
}

.h3-ai-friend {
  color: #3e5172;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.2;
}

.flex-48-ai-friend {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.flex-48-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.expandable-item {
  cursor: pointer;
  border-top: 1px solid #d6d6d6;
  justify-content: space-between;
  align-items: flex-start;
  height: auto;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.expandable-item.first-item {
  border-top-style: none;
  padding-top: 0;
}

.hero-wrapper-v3-ai-friend {
  position: relative;
  top: 130px;
}

.flex-40-ai-friend {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.flex-40-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.max-width-620 {
  max-width: 620px;
}

.max-width-620.align-center-ai-friend {
  margin-left: auto;
  margin-right: auto;
}

.flex-24-ai-friend {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.flex-24-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.footer-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: url('../images/ikhlas-WpFZu1CGBNc-unsplash-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 14px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px;
  display: flex;
}

.container-1200px-ai-friend {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.meet-col-1 {
  max-width: 350px;
}

.hero-container-v2-ai-friend {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.expand-space {
  height: 16px;
}

.testimonial-video {
  border-radius: 16px;
  overflow: hidden;
}

.cta-btn-ai-friend {
  color: #fff;
  letter-spacing: .05rem;
  text-transform: uppercase;
  background-color: #b70c28;
  border-radius: 8px;
  padding: 14px 24px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: box-shadow .2s, opacity .2s;
}

.cta-btn-ai-friend:hover {
  opacity: .75;
  box-shadow: 0 2px 5px #0000006e;
}

.cta-btn-ai-friend.footer-variant {
  color: #3e5172;
  background-color: #fff;
}

.ai-friend-page-wrapper {
  background-color: #fff;
  font-family: Lexend, Arial, sans-serif;
  position: relative;
  overflow: hidden;
}

.app-features-bg-img-v2 {
  z-index: 0;
  max-width: 90%;
  position: absolute;
  inset: -20% auto 0%;
}

.flex-32-ai-friend {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.flex-32-ai-friend.flex-left-ai-friend {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-32-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.text-weight-medium-ai-friend {
  font-weight: 500;
}

.meet-col-2 {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 40px;
}

.expand-icon-wrap {
  border: 1px solid #ab5d5e;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  margin-top: -4px;
  display: flex;
}

.max-width-820 {
  max-width: 820px;
}

.h1-ai-friend {
  color: #3e5172;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.2;
}

.h1-ai-friend.footer-variant {
  color: #3e5172;
  text-align: center;
}

.h1-ai-friend.text-align-center-ai-friend {
  text-align: center;
}

.grid-stories-ai-friend {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.text-style-light-ai-friend {
  font-weight: 300;
}

.socials-footer-wrap-ai-friend {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  display: flex;
}

.img-wrap-meet._2 {
  z-index: 1;
  margin-bottom: -30px;
  position: relative;
  transform: rotate(11deg);
}

.img-wrap-meet._1 {
  z-index: 2;
  margin-top: -39px;
  margin-bottom: -26px;
  position: relative;
  transform: rotate(-9deg);
}

.logo-foot {
  max-width: 60px;
}

.flex-16-ai-friend {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.flex-16-ai-friend.flex-center-ai-friend {
  justify-content: flex-start;
  align-items: center;
}

.flex-16-ai-friend.flex-left-ai-friend {
  justify-content: flex-start;
  align-items: flex-start;
}

.social-icon-embed-ai-friend {
  justify-content: center;
  align-items: center;
  display: flex;
}

.max-width-700 {
  z-index: 10;
  max-width: 700px;
  position: relative;
}

.img-hero-ai-friend._3 {
  margin-top: 32px;
  transform: scale(.8)rotate(10deg);
}

.img-hero-ai-friend._1 {
  z-index: 2;
  margin-left: -64px;
  margin-right: -64px;
}

.img-hero-ai-friend._2 {
  z-index: 1;
  margin-top: 32px;
  transform: scale(.8)rotate(-10deg);
}

.expandable-content {
  width: 100%;
  height: auto;
  margin-right: 24px;
}

.app-features-inner-wrap {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  display: flex;
  position: relative;
}

.navbar-ai-friend {
  z-index: 10;
  padding-top: 20px;
  position: absolute;
  inset: 0% 0% auto;
}

.app-feature-btn-wrap {
  z-index: 10;
  margin-top: 32px;
  position: relative;
}

.navbar-container-ai-friend {
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
}

.h2-ai-friend {
  color: #3e5172;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
}

.h2-ai-friend.text-align-center-ai-friend {
  text-align: center;
}

.features-box-ai-friend {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #edf6fa;
  background-image: url('../images/ikhlas-WpFZu1CGBNc-unsplash-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.checkmark-icon {
  color: #b70c28;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.feature-img-ai-friend {
  object-fit: cover;
}

.feature-col-1-ai-friend {
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-span-2 {
  color: #ff8787;
}

.cta-btn-ai-friend-2 {
  color: #fff;
  letter-spacing: .05rem;
  text-transform: uppercase;
  background-color: #2c3957;
  border-radius: 8px;
  padding: 14px 24px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: box-shadow .2s, opacity .2s;
}

.cta-btn-ai-friend-2:hover {
  opacity: .75;
  box-shadow: 0 2px 5px #0000006e;
}

.feature-row-ai-friend {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span {
  color: #8a9ebf;
}

.price-tag-ai-friend {
  color: #3e5172;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2;
}

.feature-col-2-ai-friend {
  margin-top: -40px;
  margin-bottom: -63px;
  position: relative;
  right: 45px;
}

.img-success {
  object-fit: cover;
  border-radius: 12px;
  box-shadow: 2px 8px 19px #0000001a, 10px 32px 34px #00000017, 22px 73px 46px #0000000d, 40px 129px 54px #00000003;
}

.img-success-wrap {
  display: flex;
}

.img-success-wrap._2 {
  z-index: 1;
  margin-bottom: -30px;
  position: relative;
  transform: rotate(11deg);
}

.img-success-wrap._1 {
  z-index: 2;
  margin-top: -39px;
  margin-bottom: -26px;
  position: relative;
  transform: rotate(-9deg);
}

@media screen and (max-width: 991px) {
  .container-1200px.custom-hero-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-inner-div {
    justify-content: center;
    align-items: center;
  }

  .section.hero {
    padding-top: 30px;
  }

  .grid-1-1 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
    place-items: start center;
  }

  .grid-1-1.hero {
    grid-template-columns: 1.4fr;
  }

  .image-hero {
    max-width: 350px;
  }

  .flex-48.align-left.align-center-mob {
    justify-content: flex-start;
    align-items: center;
  }

  .uppercase-hero, .h1-hero {
    text-align: center;
  }

  .flex-24.align-left.align-center-mob, .flex-24.center-mob {
    justify-content: flex-start;
    align-items: center;
  }

  .subtext, .h2 {
    text-align: center;
  }

  .h2.max-width-xx-mob {
    max-width: 550px;
  }

  .left-arrow {
    left: 43px;
  }

  .slider {
    height: auto;
  }

  .right-arrow {
    right: 43px;
  }

  .sliderwrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding-left: 19px;
    padding-right: 19px;
  }

  .icon {
    margin-bottom: 0;
  }

  .flex-32.align-left.align-center-mob, .flex-12.align-center-mob {
    justify-content: flex-start;
    align-items: center;
  }

  .col-right-footer {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    justify-content: space-between;
    align-items: center;
  }

  .reward-about {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .h1-hero-2 {
    max-width: 500px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .image-hero-3 {
    min-width: 0;
    max-width: 350px;
    margin-top: 0;
    margin-left: 0;
  }

  .text-align-center-mob {
    text-align: center;
  }

  .top-banner {
    height: auto;
  }

  .top-banner-container {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-13 {
    text-align: center;
    font-size: 12px;
    line-height: 17px;
  }

  .cta-button-2.black-copy.topbar {
    font-size: 13px;
    line-height: 13px;
  }

  .device-title-wrap {
    margin-bottom: 16px;
  }

  .iphone-mockup {
    min-height: 0;
  }

  .play-pause-button-3 {
    z-index: 9;
    display: none;
  }

  .iphone-grid-2 {
    grid-row-gap: 48px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .iphone-shape {
    min-height: 0;
  }

  .ai-app-previews {
    max-width: 300px;
  }

  .app-feature-div {
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .navbar-logo-ai-friend {
    max-width: 130px;
  }

  .paragraph-ai-friend {
    font-size: 16px;
  }

  .why-ai-box {
    padding: 24px;
  }

  .meet-box {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    display: flex;
  }

  .meet-ai-label {
    padding: 8px 20px;
    font-size: 16px;
  }

  .meet-col-1 {
    max-width: 100%;
    display: flex;
  }

  .cta-btn-ai-friend {
    padding: 12px 20px;
    font-size: 16px;
  }

  .app-features-bg-img-v2 {
    max-width: 100%;
    top: -3%;
  }

  .meet-col-2 {
    order: -1;
    padding: 24px 24px 0;
  }

  .img-wrap-meet._2 {
    margin-bottom: 0;
  }

  .img-wrap-meet._1, .img-hero-ai-friend._1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .img-hero-ai-friend._2 {
    margin-bottom: 0;
  }

  .app-features-inner-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .app-feature-btn-wrap {
    margin-top: 0;
  }

  .features-box-ai-friend {
    padding-left: 24px;
    padding-right: 24px;
  }

  .feature-col-1-ai-friend {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .cta-btn-ai-friend-2 {
    padding: 12px 20px;
    font-size: 16px;
  }

  .feature-col-2-ai-friend {
    right: 0;
  }

  .img-success-wrap._2 {
    margin-bottom: 0;
  }

  .img-success-wrap._1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar-link {
    max-width: 160px;
  }

  .cta-btn {
    padding: 12px 24px;
    font-size: 16px;
    line-height: 22px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.hero {
    padding-top: 20px;
  }

  .flex-48 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .h1-hero {
    font-size: 28px;
    line-height: 1.2;
  }

  .subtext {
    font-size: 14px;
  }

  .h2 {
    font-size: 24px;
  }

  .h2.max-width-xx-mob {
    max-width: 400px;
  }

  .slide-nav-10 {
    position: relative;
    top: 4px;
  }

  .left-arrow, .right-arrow {
    bottom: 8px;
  }

  .sliderwrap {
    grid-row-gap: 20px;
  }

  .icon {
    width: 28px;
    height: 28px;
    margin-bottom: 0;
    font-size: 15px;
  }

  .icon.left {
    margin-left: 0;
  }

  .icon.right {
    margin-right: 0;
  }

  .h1-hero-2 {
    font-size: 28px;
    line-height: 1.2;
  }

  .form-contact {
    width: 100%;
    margin-top: 0;
  }

  .form-row {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .device-description-wrap {
    font-size: 16px;
  }

  .play-pause-button-3 {
    z-index: 9999;
    width: 24px;
    height: 24px;
    display: block;
  }

  .iphone-screen {
    z-index: 99999;
    border-radius: 20px;
  }

  .iphone-grid-2 {
    grid-column-gap: 24px;
    justify-content: center;
  }

  .app-features-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .grid-why-ai {
    grid-template-columns: 1fr 1fr;
  }

  .testimonial-video-wrap {
    min-width: 250px;
  }

  .section-ai-friend {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-ai-friend.hero-v3 {
    margin-bottom: 150px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .flex-40-ai-friend {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .footer-container {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .testimonial-video {
    flex: none;
  }

  .grid-stories-ai-friend {
    padding-bottom: 8px;
    display: flex;
    overflow: auto;
  }

  .features-box-ai-friend {
    flex-flow: column;
    display: flex;
  }

  .feature-img-ai-friend {
    max-width: 250px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }

  .container-1200px {
    padding-left: 20px;
    padding-right: 20px;
  }

  .arrow-img {
    margin-left: 9px;
  }

  .h1-hero {
    font-size: 24px;
  }

  .h2.text-align-center.signup, .h2.max-width-xx-mob {
    max-width: 300px;
  }

  .slide-nav-10 {
    margin-top: 10px;
    top: 0;
  }

  .left-arrow {
    left: 5px;
  }

  .right-arrow {
    bottom: 8px;
    right: 5px;
  }

  .sliderwrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
    padding-right: 0;
  }

  .icon {
    margin-top: auto;
    margin-bottom: 0;
  }

  .flex-12.align-center-mob {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .copyright-text-wrap {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .text-block-13 {
    max-width: 300px;
    font-size: 10px;
    line-height: 14px;
  }

  .cta-button-2 {
    font-size: 16px;
  }

  .device-title-wrap {
    padding: 6px;
    font-size: 12px;
  }

  .device-description-wrap {
    font-size: 14px;
    line-height: 19px;
  }

  .iphone-screen {
    border-radius: 15px;
  }

  .play-pause-button-2 {
    z-index: 999;
  }

  .iphone-grid-2 {
    grid-row-gap: 36px;
    grid-template-columns: 1fr 1fr;
  }

  .signature-img {
    max-width: 150px;
  }

  .expand-line {
    flex: none;
  }

  .expand-line.vertical {
    transform-origin: 50%;
    flex: none;
  }

  .grid-why-ai {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    display: flex;
  }

  .icon-app-feature-ai-friend {
    width: 48px;
    height: 48px;
  }

  .paragraph-ai-friend {
    font-size: 14px;
  }

  .paragraph-ai-friend.footer-variant.is-small {
    max-width: 220px;
  }

  .why-ai-box {
    padding: 18px;
  }

  .section-ai-friend.footer {
    padding-top: 0;
  }

  .section-ai-friend.hero-v3 {
    padding-top: 80px;
  }

  .h3-ai-friend {
    font-size: 18px;
  }

  .h3-ai-friend.flex-feature {
    flex-flow: column;
    display: flex;
  }

  .footer-container {
    padding: 24px;
  }

  .container-1200px-ai-friend {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-container-v2-ai-friend {
    justify-content: center;
    align-items: flex-end;
  }

  .cta-btn-ai-friend {
    padding: 10px 16px;
    font-size: 14px;
  }

  .app-features-bg-img-v2 {
    width: 200%;
    max-width: 200%;
    top: -3%;
  }

  .expand-icon-wrap {
    flex: none;
    width: 24px;
    height: 24px;
  }

  .h1-ai-friend {
    font-size: 30px;
  }

  .h1-ai-friend.footer-variant {
    max-width: 250px;
  }

  .img-hero-ai-friend._1 {
    margin-left: -60px;
    margin-right: -60px;
  }

  .expandable-content {
    flex: 0 auto;
    max-width: none;
  }

  .h2-ai-friend {
    font-size: 24px;
    line-height: 1.2;
  }

  .checkmark-icon {
    width: 18px;
    height: 18px;
    margin-top: 1px;
  }

  .feature-img-ai-friend {
    max-width: 200px;
  }

  .cta-btn-ai-friend-2 {
    padding: 10px 16px;
    font-size: 14px;
  }

  .feature-row-ai-friend {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .price-tag-ai-friend {
    font-size: 26px;
  }

  .feature-col-2-ai-friend {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

#w-node-ebd1e008-858f-2529-288f-ac3a45e57ab3-bc38a53a {
  align-self: center;
}

#w-node-fda8aaf7-7ab7-6f97-33f3-684df2b3fe68-bc38a53a {
  justify-self: center;
}

#w-node-fda8aaf7-7ab7-6f97-33f3-684df2b3fe69-bc38a53a, #w-node-_0a85a9c4-e63a-d35f-8c3a-a9078d2a5787-bc38a53a, #w-node-f8b46995-2805-a4d7-fe51-4428554dc3e7-d36dc9ea {
  align-self: center;
}

#w-node-f8b46995-2805-a4d7-fe51-4428554dc415-d36dc9ea {
  align-self: end;
}

#w-node-f893e3b5-3cbd-d773-37e4-1d8a0f7c98c9-d36dc9ea {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-f893e3b5-3cbd-d773-37e4-1d8a0f7c9935-d36dc9ea, #w-node-f893e3b5-3cbd-d773-37e4-1d8a0f7c993a-d36dc9ea {
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-ebd1e008-858f-2529-288f-ac3a45e57ac2-bc38a53a {
    justify-self: center;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af757-bc38a53a {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af766-bc38a53a {
    grid-area: 1 / 3 / 2 / 5;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af775-bc38a53a {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af784-bc38a53a {
    grid-area: 2 / 3 / 3 / 5;
  }

  #w-node-_0a85a9c4-e63a-d35f-8c3a-a9078d2a5796-bc38a53a {
    order: 9999;
  }

  #w-node-f893e3b5-3cbd-d773-37e4-1d8a0f7c98f1-d36dc9ea {
    order: -9999;
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_912823fb-55d6-48f6-bb7b-602d191af757-bc38a53a, #w-node-_912823fb-55d6-48f6-bb7b-602d191af775-bc38a53a {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_912823fb-55d6-48f6-bb7b-602d191af757-bc38a53a {
    grid-column: span 1 / span 1;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af766-bc38a53a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af775-bc38a53a {
    grid-column: span 1 / span 1;
  }

  #w-node-_912823fb-55d6-48f6-bb7b-602d191af784-bc38a53a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Lexend';
  src: url('../fonts/Lexend-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bitter-n';
  src: url('../fonts/Bitter-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bitter-n';
  src: url('../fonts/Bitter-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bitter-n';
  src: url('../fonts/Bitter-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bitter-n';
  src: url('../fonts/Bitter-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}